<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<!-- Consumable item -->

	<HumpShroomEffect.label>催情</HumpShroomEffect.label>

	<!-- Ambrosia addiction -->

	<HumpShroomTolerance.label>驼峰菇耐受</HumpShroomTolerance.label>
	<HumpShroomTolerance.stages.0.label>轻度</HumpShroomTolerance.stages.0.label>
	<HumpShroomTolerance.stages.1.label>中度</HumpShroomTolerance.stages.1.label>
	<HumpShroomTolerance.stages.2.label>严重</HumpShroomTolerance.stages.2.label>
	<HumpShroomTolerance.stages.3.label>极重</HumpShroomTolerance.stages.3.label>

	<HumpShroomAddiction.label>驼峰菇成瘾</HumpShroomAddiction.label>
	<HumpShroomAddiction.stages.1.label>未满足</HumpShroomAddiction.stages.1.label>
</LanguageData>